*,
::before,
::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
}
::before,
::after {
  --tw-content: "";
}
html,
:host {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  font-family: Lilita One, sans-serif;
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  line-height: inherit;
}
hr {
  height: 0;
  color: inherit;
  border-top-width: 1px;
}
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #9ca3af;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af;
}
button,
[role="button"] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  vertical-align: middle;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden] {
  display: none;
}
@font-face {
  font-family: "Lilita One";
  src: url("./fonts/LilitaOne-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
*,
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
}
.pt-0 {
  padding-top: 0px;
}
.text-center {
  text-align: center;
}
.text-\[calc\(32\/1920\*100vw\)\] {
  font-size: 1.6666666667vw;
}
.text-\[calc\(36\/1920\*100vw\)\] {
  font-size: 1.875vw;
}
.text-\[calc\(52\/1920\*100vw\)\] {
  font-size: 2.7083333333vw;
}
.text-\[calc\(70\/1920\*100vw\)\] {
  font-size: 3.6458333333vw;
}
.text-\[calc\(96\/1920\*100vw\)\] {
  font-size: 5vw;
}
.uppercase {
  text-transform: uppercase;
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
html {
  font-size: 100%;
}
html body {
  background-color: #0133e7;
}
#hero {
  width: 100%;
  height: 56.25vw;
  background-image: url("./img/bg-1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#hero .mb-nav {
  display: none;
}
@media screen and (max-width: 768px) {
  #hero {
    height: 216.7441860465vw;
    background-image: url("./img/bg-1-m.jpg");
    background-position: top center;
    background-size: contain;
  }
  #hero .nav-container {
    position: fixed;
    z-index: 888;
  }
  #hero .mb-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 5.5813953488vw 1.8604651163vw;
  }
  #hero .mb-nav > .mb-nav-cont {
    width: 92.0930232558vw;
    display: flex;
    padding: 1.8604651163vw 1.8604651163vw;
    justify-content: space-between;
    position: fixed;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
  }
  #hero .mb-nav a:nth-of-type(1) {
    color: #fff;
    padding: 1.3069767442vw 3.9162790698vw;
    display: flex;
    justify-content: center;
    align-item: center;
    font-size: 3.2558139535vw;
    text-transform: uppercase;
    border-radius: 1.3072093023vw;
    background: linear-gradient(90deg, #ffae00 0%, #ff00d6 100%);
    box-shadow: 0px 0.5230232558vw 0.5230232558vw 0px rgba(0, 0, 0, 0.25);
    -webkit-backdrop-filter: blur(1.3023255814vw);
    backdrop-filter: blur(1.3023255814vw);
  }
  #hero .mb-nav a:nth-of-type(2) {
    display: flex;
    color: #fff;
    width: 8.6046511628vw;
    height: 7.9069767442vw;
    padding: 1.3953488372vw;
    align-items: center;
    justify-content: center;
  }
}
#hero h1 {
  width: 58.6979166667vw;
  height: 5.7291666667vw;
  margin: 0;
  line-height: 1;
  position: absolute;
  top: 19.4791666667vw;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  font-size: 5vw;
}
#hero h1 button {
  display: block;
  position: absolute;
  content: " ";
  width: 19.7395833333vw;
  height: 20.5729166667vw;
  left: 50%;
  bottom: -5.1041666667vw;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  #hero h1 {
    font-size: 8.3720930233vw;
    width: auto;
    top: 26.6666666667vw;
  }
  #hero h1 span:nth-child(1) {
    margin-right: 1.8604651163vw;
  }
  #hero h1 button {
    width: 55.8139534884vw;
    height: 55.8139534884vw;
    top: 13.9534883721vw;
  }
}
#hero p {
  font-size: 1.875vw;
  margin: 0;
  line-height: 1.4;
  position: absolute;
  top: 30.8854166667vw;
  left: 50%;
  transform: translateX(-50%);
  width: 51.6145833333vw;
  text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 768px) {
  #hero p {
    width: 83.7209302326vw;
    font-size: 3.7209302326vw;
    top: 109.0697674419vw;
    letter-spacing: -0.4px;
  }
}
#hero .join-community {
  position: absolute;
  top: 42.34375vw;
  left: 50%;
  transform: translateX(-50%);
  width: 75.9375vw;
}
@media screen and (max-width: 768px) {
  #hero .join-community {
    top: 137.2093023256vw;
    width: 91.3953488372vw;
    padding: 3.3558139535vw 0;
  }
  #hero .join-community h2 {
    font-size: 3.2558139535vw !important;
  }
  #hero .join-community ul {
    margin: 0 auto !important;
    padding-top: 9.5348837209vw !important;
    width: 71.1627906977vw;
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
    grid-column-gap: 11.8604651163vw !important;
    grid-row-gap: 9.5348837209vw !important;
  }
  #hero .join-community ul li {
    width: 15.8139534884vw !important;
    height: 16.7441860465vw !important;
  }
  #hero .join-community ul li a {
    width: 15.8139534884vw !important;
    height: 16.7441860465vw !important;
  }
}
#hero .join-community h2 {
  margin: 0;
}
#hero .join-community ul {
  display: flex;
  justify-content: space-between;
  padding: 1.0416666667vw;
  margin-top: 1.25vw;
}
#hero .join-community ul li {
  list-style-type: none;
  display: flex;
}
#hero .join-community ul li a {
  display: flex;
  width: 4.9479166667vw;
  height: 5.2083333333vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#hero .join-community ul li:nth-child(1) a {
  background-image: url("./img/sns-1-d.png");
}
#hero .join-community ul li:nth-child(1) a:hover {
  background-image: url("./img/sns-1-h.png");
}
#hero .join-community ul li:nth-child(2) a {
  background-image: url("./img/sns-2-d.png");
}
#hero .join-community ul li:nth-child(2) a:hover {
  background-image: url("./img/sns-2-h.png");
}
#hero .join-community ul li:nth-child(3) a {
  background-image: url("./img/sns-3-d.png");
}
#hero .join-community ul li:nth-child(3) a:hover {
  background-image: url("./img/sns-3-h.png");
}
#hero .join-community ul li:nth-child(4) a {
  background-image: url("./img/sns-4-d.png");
}
#hero .join-community ul li:nth-child(4) a:hover {
  background-image: url("./img/sns-4-h.png");
}
#hero .join-community ul li:nth-child(5) a {
  background-image: url("./img/sns-5-d.png");
}
#hero .join-community ul li:nth-child(5) a:hover {
  background-image: url("./img/sns-5-h.png");
}
#hero .join-community ul li:nth-child(6) a {
  background-image: url("./img/sns-6-d.png");
}
#hero .join-community ul li:nth-child(6) a:hover {
  background-image: url("./img/sns-6-h.png");
}
#hero nav {
  width: 95.1041666667vw;
  margin: 0 auto;
  padding: 1.0416666667vw;
}
#hero nav ul {
  display: flex;
  justify-content: space-between;
  gap: 0.5208333333vw;
}
@media screen and (max-width: 768px) {
  #hero nav ul {
    display: none;
  }
}
#hero nav ul li {
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
#hero nav ul li:nth-child(1) a img {
  width: 5.2083333333vw;
}
#hero nav ul li:nth-child(2) a,
#hero nav ul li:nth-child(3) a,
#hero nav ul li:nth-child(4) a,
#hero nav ul li:nth-child(5) a,
#hero nav ul li:nth-child(6) a,
#hero nav ul li:nth-child(7) a {
  border: 1px solid transparent;
}
@media screen and (max-width: 768px) {
  #hero nav ul li:nth-child(2) a,
  #hero nav ul li:nth-child(3) a,
  #hero nav ul li:nth-child(4) a,
  #hero nav ul li:nth-child(5) a,
  #hero nav ul li:nth-child(6) a,
  #hero nav ul li:nth-child(7) a {
    width: 32.5581395349vw;
    height: 8.3720930233vw;
    display: flex;
  }
}
#hero nav ul li:nth-child(2) a span,
#hero nav ul li:nth-child(3) a span,
#hero nav ul li:nth-child(4) a span,
#hero nav ul li:nth-child(5) a span,
#hero nav ul li:nth-child(6) a span,
#hero nav ul li:nth-child(7) a span {
  margin-left: 0.78125vw;
  visibility: hidden;
}
#hero nav ul li:nth-child(2) a:hover,
#hero nav ul li:nth-child(3) a:hover,
#hero nav ul li:nth-child(4) a:hover,
#hero nav ul li:nth-child(5) a:hover,
#hero nav ul li:nth-child(6) a:hover,
#hero nav ul li:nth-child(7) a:hover {
  border-radius: 10px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.15);
}
#hero nav ul li:nth-child(2) a:hover span,
#hero nav ul li:nth-child(3) a:hover span,
#hero nav ul li:nth-child(4) a:hover span,
#hero nav ul li:nth-child(5) a:hover span,
#hero nav ul li:nth-child(6) a:hover span,
#hero nav ul li:nth-child(7) a:hover span {
  visibility: visible;
}
#hero nav ul li:nth-child(8) a {
  border-radius: 0.5208333333vw;
  background: linear-gradient(90deg, #ffae00 0%, #ff00d6 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  -webkit-backdrop-filter: blur(0.5208333333vw);
  backdrop-filter: blur(0.5208333333vw);
}
#hero nav ul li a {
  font-size: 1.6666666667vw;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5208333333vw 0.8333333333vw;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #hero nav.open {
    display: flex;
    justify-content: flex-end;
  }
  #hero nav.open ul {
    position: relative;
    top: 4.6511627907vw;
    z-index: 99;
    display: flex;
    flex-direction: column;
    border-radius: 2.3255813953vw;
    gap: 2.3255813953vw;
    padding: 2.7906976744vw;
    width: 37.2093023256vw;
    background-color: rgba(1, 51, 231, 0.9);
  }
  #hero nav.open ul li {
    display: flex;
    justify-content: flex-end;
  }
  #hero nav.open ul li:nth-child(1) {
    display: none;
  }
  #hero nav.open ul li:nth-child(8) {
    display: none;
  }
  #hero nav.open ul li:nth-child(2) a,
  #hero nav.open ul li:nth-child(3) a,
  #hero nav.open ul li:nth-child(4) a,
  #hero nav.open ul li:nth-child(5) a,
  #hero nav.open ul li:nth-child(6) a,
  #hero nav.open ul li:nth-child(7) a {
    border: 1px solid transparent;
    dislay: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.15);
  }
  #hero nav.open ul li:nth-child(2) a span,
  #hero nav.open ul li:nth-child(3) a span,
  #hero nav.open ul li:nth-child(4) a span,
  #hero nav.open ul li:nth-child(5) a span,
  #hero nav.open ul li:nth-child(6) a span,
  #hero nav.open ul li:nth-child(7) a span {
    margin-left: 0.9302325581vw;
    visibility: visible;
  }
  #hero nav.open ul li:nth-child(2) a span svg,
  #hero nav.open ul li:nth-child(3) a span svg,
  #hero nav.open ul li:nth-child(4) a span svg,
  #hero nav.open ul li:nth-child(5) a span svg,
  #hero nav.open ul li:nth-child(6) a span svg,
  #hero nav.open ul li:nth-child(7) a span svg {
    height: 4.6511627907vw;
  }
  #hero nav.open ul li:nth-child(2) a span svg {
    height: 3.2558139535vw !important;
  }
  #hero nav.open ul li a {
    font-size: 3.7209302326vw;
  }
}
#the-elon {
  width: 100%;
  height: 56.25vw;
  background-image: url("./img/bg-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 7.8645833333vw;
  position: relative;
}
#the-elon > a {
  display: none;
}
@media screen and (max-width: 768px) {
  #the-elon {
    height: 216.7441860465vw;
    background-image: url("./img/bg-2-m.jpg");
  }
  #the-elon > h2,
  #the-elon > img,
  #the-elon > .cont {
    display: none;
  }
  #the-elon > a {
    display: block;
    left: 10%;
    width: 80.2558139535vw;
    height: 14.6511627907vw;
    position: absolute;
    bottom: 18.3720930233vw;
  }
}
#the-elon h2 {
  padding-left: 28.3854166667vw;
  line-height: 1;
}
#the-elon .cont {
  width: 50.5208333333vw;
  height: 30.4166666667vw;
  padding: 2.34375vw 5.5208333333vw 0 5.2604166667vw;
  position: absolute;
  top: 18.0208333333vw;
  left: 8.0729166667vw;
}
#the-elon .cont p {
  line-height: 1.66;
  letter-spacing: 0.09375vw;
}
#the-elon .cont a {
  margin-top: 3.125vw;
  margin-left: 3.125vw;
  display: inline-flex;
  padding: 0.5208333333vw 1.6666666667vw;
  border-radius: 2.6041666667vw;
  border: 0.0520833333vw solid #fff;
  background: rgba(255, 255, 255, 0.15);
  -webkit-backdrop-filter: blur(1.3020833333vw);
  backdrop-filter: blur(1.3020833333vw);
  color: #fff;
  font-size: 1.875vw;
  position: relative;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#the-elon .cont a span {
  position: absolute;
  right: -8.75vw;
  top: 50%;
  transform: translateY(-50%);
  width: 12.8645833333vw;
  height: 13.1770833333vw;
}
#the-elon .cont a span svg {
  width: 100%;
  height: 100%;
  filter: drop-shadow(0px 0px 60px #000);
}
#the-elon img {
  position: absolute;
  transition: 2s ease-in-out transform;
  width: 8.3333333333vw;
  top: 7.2916666667vw;
  left: 13.5416666667vw;
}
#the-elon img:hover {
  transform: rotate(-30deg);
}
#go-to-mars {
  width: 100%;
  height: 56.25vw;
  background-image: url("./img/bg-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 6.3541666667vw;
  position: relative;
}
@media screen and (max-width: 768px) {
  #go-to-mars {
    height: 216.7441860465vw;
    background-image: url("./img/bg-3-m.jpg");
  }
}
#go-to-mars h2 {
  font-size: 3.90625vw;
}
@media screen and (max-width: 768px) {
  #go-to-mars h2 {
    font-size: 8.3720930233vw;
    padding-top: 13.023255814vw;
  }
}
#go-to-mars a {
  display: inline-flex;
  position: absolute;
}
#go-to-mars a:nth-of-type(1) {
  padding: 0.5208333333vw 1.6666666667vw;
  border-radius: 2.6041666667vw;
  border: 0.0520833333vw solid #fff;
  background: rgba(255, 255, 255, 0.15);
  -webkit-backdrop-filter: blur(1.3020833333vw);
  backdrop-filter: blur(1.3020833333vw);
  color: #fff;
  font-size: 1.875vw;
  top: 50%;
  transform: translateY(-50%);
  right: 17.0833333333vw;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#go-to-mars a:nth-of-type(2) {
  display: none;
}
@media screen and (max-width: 768px) {
  #go-to-mars a:nth-of-type(1) {
    display: none;
  }
  #go-to-mars a:nth-of-type(2) {
    display: block;
    width: 53.2558139535vw;
    height: 14.6511627907vw;
  }
}
#go-to-mars a span {
  position: absolute;
  right: -8.75vw;
  top: 50%;
  transform: translateY(-50%);
  width: 12.8645833333vw;
  height: 13.1770833333vw;
}
#go-to-mars a span svg {
  width: 100%;
  height: 100%;
  filter: drop-shadow(0px 0px 60px #000);
}
@media screen and (max-width: 768px) {
  #go-to-mars a {
    left: 50%;
    transform: translateX(-50%);
    top: 65.1162790698vw;
    font-size: 4.1860465116vw;
    padding: 1.1348837209vw 3.6279069767vw;
    width: 46.511627907vw;
  }
  #go-to-mars a span {
    width: 30.6976744186vw;
    height: 29.3023255814vw;
    right: -18.6046511628vw;
  }
}
#about-puppies {
  width: 100%;
  height: 56.25vw;
  background-image: url("./img/bg-4.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  #about-puppies {
    height: 216.7441860465vw;
    background-image: url("./img/bg-4-m.jpg");
  }
}
#about-puppies h2 {
  color: #00fff0;
  line-height: 1;
  margin-bottom: 3.3854166667vw;
  font-size: 5vw;
  text-align: rigth;
}
@media screen and (max-width: 768px) {
  #about-puppies h2 {
    font-size: 8.3720930233vw;
    text-align: center;
    line-height: 1;
  }
}
#about-puppies p {
  letter-spacing: 1.44px;
  line-height: 1.2;
  font-size: 1.875vw;
}
#about-puppies p:nth-of-type(2) {
  margin-top: 1.875vw;
}
#about-puppies p:nth-of-type(3) {
  display: none;
}
#about-puppies .right {
  position: absolute;
  top: 13.9583333333vw;
  width: 49.53125vw;
  right: 8.59375vw;
}
@media screen and (max-width: 768px) {
  #about-puppies .right {
    top: 10.4651162791vw;
    left: 50%;
    transform: translateX(-50%);
    width: 65.3488372093vw;
    height: 9.5348837209vw;
  }
}
@media screen and (max-width: 768px) {
  #about-puppies > * {
    display: none;
  }
}
#how-to-buy {
  width: 100%;
}
#how-to-buy > span {
  display: none;
}
#how-to-buy > a {
  display: none;
}
@media screen and (max-width: 768px) {
  #how-to-buy {
    height: 377.6744186047vw;
    background-image: url("./img/bg-5-m.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
  }
  #how-to-buy > a {
    position: absolute;
    display: flex;
    top: 255.8139534884vw;
    left: 20.4651162791vw;
    width: 20.4651162791vw;
    height: 8.3720930233vw;
  }
  #how-to-buy > span {
    display: block;
    position: absolute;
    top: 70vw;
    left: 50%;
    transform: translateX(-50%);
    width: 83.9534883721vw;
    height: 4.6511627907vw;
    cursor: pointer;
  }
  #how-to-buy > span.copied::after {
    display: flex;
  }
  #how-to-buy > span::after {
    content: "Copied!";
    display: none;
    color: #fff;
    position: absolute;
    top: -5.5813953488vw;
    right: 14.8837209302vw;
    width: 1.8604651163vw;
    height: 6.976744186vw;
    font-size: 4.1860465116vw;
  }
}
#how-to-buy > div {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #how-to-buy > div {
    display: none;
  }
}
#how-to-buy > div .step-text {
  position: absolute;
  width: 39.375vw;
}
#how-to-buy > div .step-text h3 {
  margin: 0;
  font-size: 3.6458333333vw;
  color: #00fff0;
  text-align: right;
  margin-bottom: 1.5625vw;
  line-height: 1;
}
#how-to-buy > div .step-text h3 span {
  display: none;
}
#how-to-buy > div .step-text p {
  margin: 0;
  color: white;
  font-size: 1.875vw;
  line-height: 1.2;
}
#how-to-buy > div .step-text p a {
  color: #ffd500;
  text-decoration: underline;
}
#how-to-buy > div .step-text1 {
  top: 50vw;
  right: 21.5104166667vw;
}
#how-to-buy > div .step-text2 {
  top: 10.4166666667vw;
  left: 21.3020833333vw;
}
#how-to-buy > div .step-text2 h3 {
  text-align: left;
}
#how-to-buy > div .step-text3 {
  top: 46.875vw;
  right: 21.5104166667vw;
}
#how-to-buy > div .step-text4 {
  top: 10.4166666667vw;
  left: 21.3020833333vw;
}
#how-to-buy > div .step-text4 h3 {
  text-align: left;
}
#how-to-buy > div:nth-of-type(1) {
  height: 71.875vw;
  background-image: url("./img/bg-5-1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#how-to-buy > div:nth-of-type(1) h2 {
  line-height: 1;
  position: absolute;
  top: 12.1354166667vw;
  left: 50%;
  transform: translateX(-50%);
}
#how-to-buy > div:nth-of-type(1) img.dog-head {
  width: 29.5833333333vw;
  position: absolute;
  top: 13.3333333333vw;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
#how-to-buy > div:nth-of-type(1) img.step1 {
  position: absolute;
  left: 16.4583333333vw;
  top: 52.0833333333vw;
  width: 21.1458333333vw;
  transition: 1s ease-in-out transform;
}
#how-to-buy > div:nth-of-type(1) img.step1:hover {
  transform: scale(1.1);
}
#how-to-buy > div:nth-of-type(1) span {
  position: absolute;
  z-index: 1;
  top: 26.5104166667vw;
  left: 50%;
  transform: translateX(-50%);
  padding: 0.3958333333vw 1.6979166667vw;
  border: 0.3125vw solid #fff;
  border-radius: 3.90625vw;
  white-space: nowrap;
  cursor: pointer;
}
#how-to-buy > div:nth-of-type(1) span.copied::after {
  display: flex;
}
#how-to-buy > div:nth-of-type(1) span::after {
  content: "Copied!";
  display: none;
  position: absolute;
  top: -2.0833333333vw;
  right: 6.25vw;
  width: 0.1041666667vw;
  height: 1.5625vw;
  font-size: 1.5625vw;
}
#how-to-buy > div:nth-of-type(2) {
  height: 71.875vw;
  background-image: url("./img/bg-5-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#how-to-buy > div:nth-of-type(2) img.step2 {
  position: absolute;
  top: 15.625vw;
  right: 19.7916666667vw;
  width: 18.75vw;
  transform: rotate(15deg);
  transition: 1s ease-in-out transform;
}
#how-to-buy > div:nth-of-type(2) img.step2:hover {
  transform: rotate(0deg);
}
#how-to-buy > div:nth-of-type(2) img.step3 {
  position: absolute;
  bottom: 7.2916666667vw;
  left: 21.25vw;
  width: 12.5vw;
  transform: rotate(15deg);
  transition: 1s ease-in-out transform;
}
#how-to-buy > div:nth-of-type(2) img.step3:hover {
  transform: rotate(0deg);
}
#how-to-buy > div:nth-of-type(3) {
  height: 39.8958333333vw;
  background-image: url("./img/bg-5-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#how-to-buy > div:nth-of-type(3) img.step4 {
  position: absolute;
  bottom: 7.2916666667vw;
  right: 7.2916666667vw;
  width: 25vw;
}
#tokenomics {
  width: 100%;
  height: 54.53125vw;
  background-image: url("./img/bg-6.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  #tokenomics {
    background-image: url("./img/bg-6-m.jpg");
    height: 216.7441860465vw;
  }
}
#tokenomics .left {
  width: 38.1770833333vw;
  height: 38.1770833333vw;
  background-image: url("./img/hug.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 7.7604166667vw;
  top: 9.1666666667vw;
}
#tokenomics .left span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 23.4895833333vw;
}
#tokenomics .left span img {
  transition: 1s ease-in-out transform;
}
#tokenomics .left span:hover img {
  transform: rotate(-10deg);
}
@media screen and (max-width: 768px) {
  #tokenomics .left {
    display: none;
  }
}
#tokenomics .right {
  position: absolute;
  top: 9.1666666667vw;
  left: 51.4583333333vw;
  width: 36.3541666667vw;
  height: 39.5833333333vw;
}
#tokenomics .right h2 {
  color: #00fff0;
  font-size: 5vw;
  margin: 0;
  margin-bottom: 1.875vw;
  line-height: 1;
}
#tokenomics .right p {
  color: white;
  font-size: 3.6458333333vw;
  line-height: 1.2;
  margin-bottom: 1.875vw;
}
#tokenomics .right p span {
  color: #fff500;
}
#tokenomics .right > span {
  display: block;
  width: 36.3541666667vw;
  height: 3.3333333333vw;
  border-radius: 100px;
  border: 3px solid #fff;
  background: rgba(255, 255, 255, 0.4);
}
#tokenomics .right > span i {
  display: inline-block;
  width: 29.7916666667vw;
  height: 3.0208333333vw;
  border-radius: 100px;
  border: 3px solid #fff;
  background: linear-gradient(90deg, #ff00d6 0%, #ffae00 100%);
}
#tokenomics .right ul {
  margin-top: 1.875vw;
  padding-left: 2.5vw;
}
#tokenomics .right ul li {
  list-style: disc;
  color: #00fff0;
  font-size: 3.3333333333vw;
  line-height: 1;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  #tokenomics .right {
    display: none;
  }
}
#roadmap {
  width: 100%;
  height: 55.0520833333vw;
  background-image: url("./img/bg-7.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#roadmap h2 {
  font-size: 5vw;
  color: #00fff0;
  position: absolute;
  top: 5.2083333333vw;
  left: 8.0729166667vw;
}
#roadmap p {
  color: white;
  font-size: 1.875vw;
  position: absolute;
  line-height: 1.2;
}
#roadmap p:nth-of-type(1) {
  top: 29.5833333333vw;
  left: 20.15625vw;
}
#roadmap p:nth-of-type(2) {
  top: 19.9479166667vw;
  left: 46.5625vw;
}
#roadmap p:nth-of-type(3) {
  top: 34.375vw;
  right: 7.2916666667vw;
}
@media screen and (max-width: 768px) {
  #roadmap {
    background-image: url("./img/bg-7-m.jpg");
    height: 216.7441860465vw;
  }
  #roadmap > h2,
  #roadmap > p {
    display: none;
  }
}
#support {
  width: 100%;
  height: 57.1875vw;
  background-image: url("./img/bg-8.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#support h2 {
  color: white;
  font-size: 5vw;
  text-align: center;
  line-height: 1;
  position: absolute;
  top: 6.25vw;
  left: 50%;
  transform: translateX(-50%);
  color: #00fff0;
}
#support p {
  color: white;
  font-size: 1.875vw;
  line-height: 1.5;
  width: 35.625vw;
  position: absolute;
  top: 17.7083333333vw;
  left: 8.5416666667vw;
}
#support strong {
  color: #ede300;
  font-size: 5vw;
  font-weight: 400;
  position: absolute;
  right: 7.96875vw;
  bottom: 1.875vw;
}
@media screen and (max-width: 768px) {
  #support {
    background-image: url("./img/bg-8-m.jpg");
    background-size: contain;
    height: 216.7441860465vw;
  }
  #support > h2,
  #support > p,
  #support > strong {
    display: none;
  }
}
#contact {
  width: 89.0625vw;
  height: 30.4166666667vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: nowrap;
  padding-top: 5.2083333333vw;
}
@media screen and (max-width: 768px) {
  #contact {
    display: none;
  }
}
#contact > img {
  width: 26.25vw;
  height: 30.4166666667vw;
  transition: 2s ease-in-out transform;
}
#contact > img:hover {
  transform: rotate(-30deg);
}
#contact div {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
#contact div > span {
  font-size: 2.0729166667vw;
  padding: 1.5625vw 1.5625vw 1.5625vw 3.125vw;
  border-radius: 1.5625vw;
  border: 0.1041666667vw solid #fff;
  background: rgba(255, 255, 255, 0.15);
  display: flex;
  align-items: center;
  position: relative;
}
#contact div > span.copied::after {
  display: flex;
}
#contact div > span::after {
  content: "Copied!";
  display: none;
  position: absolute;
  top: -2.0833333333vw;
  right: 6.25vw;
  width: 0.1041666667vw;
  height: 1.5625vw;
  font-size: 1.5625vw;
}
#contact div > span i {
  margin-left: 1.5625vw;
  display: inline-flex;
  width: cal(2.2395833333vw);
  height: cal(2.2395833333vw);
  cursor: pointer;
}
#contact div p {
  margin: 0;
  font-size: 4.3697916667vw;
  text-align: right;
  line-height: 1;
  text-transform: uppercase;
}
#contact div p img {
  display: inline;
  height: 3.3802083333vw;
  margin-right: 2.34375vw;
  position: relative;
  top: -0.3645833333vw;
}
#contact div p span {
  color: #faff00;
}
#contact div ul {
  display: flex;
  justify-content: flex-end;
}
#contact div ul li {
  list-style-type: none;
}
#contact div ul li:nth-child(1) {
  margin-right: 4.375vw;
}
#contact div ul li a {
  font-size: 1.875vw;
  color: #00fff0;
  display: flex;
  align-items: center;
}
#contact div ul li a span {
  display: inline-flex;
  margin-left: 0.5208333333vw;
  width: 1.5625vw;
  height: 1.5625vw;
}
#footer {
  width: 89.0625vw;
  margin: 0 auto;
  padding: 1.5625vw 3.0729166667vw 4.21875vw;
  display: flex;
  justify-content: space-between;
  position: relative;
}
#footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1px;
  background: linear-gradient(
    90deg,
    #fff 0%,
    rgba(255, 255, 255, 0) 0.01%,
    #fff 48.5%,
    rgba(255, 255, 255, 0) 100%
  );
}
#footer span {
  font-size: 1.875vw;
  color: #fff;
  opacity: 0.4;
}
#footer i {
  display: none;
}
#footer > a {
  display: none;
}
@media screen and (max-width: 768px) {
  #footer {
    height: 132.0930232558vw;
    background-image: url("./img/bg-9-m.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #footer > a {
    display: block;
    position: absolute;
    bottom: 33.023255814vw;
    width: 23.9534883721vw;
    height: 8.8372093023vw;
  }
  #footer > a:nth-of-type(1) {
    left: 20vw;
  }
  #footer > a:nth-of-type(2) {
    right: 16.7441860465vw;
  }
  #footer span {
    display: none;
  }
  #footer::before {
    display: none;
  }
  #footer div {
    display: block;
    position: absolute;
    top: 73.9534883721vw;
    left: 50%;
    transform: translateX(-50%);
    width: 76.0465116279vw;
    height: 6.976744186vw;
    cursor: pointer;
  }
  #footer div.copied::after {
    display: flex;
  }
  #footer div::after {
    content: "Copied!";
    display: none;
    color: #fff;
    position: absolute;
    top: -5.5813953488vw;
    right: 14.8837209302vw;
    width: 1.8604651163vw;
    height: 6.976744186vw;
    font-size: 4.1860465116vw;
  }
}
